uuid: 26a5b7ac-a6d2-4875-8f6b-c2dc1a78cd07
langcode: en
status: true
dependencies:
  module:
    - admin_toolbar_tools
id: config_sync.module.admin_toolbar_tools
snapshotSet: config_sync
extensionType: module
extensionName: admin_toolbar_tools
items: {  }
